# Built-in test plan templates

`GET /test-plans/templates`

Operation ID: `listTestPlanTemplates`

## Response (200)

Array of `TestPlanTemplate`.

| Field       | Type     | Required |
| ----------- | -------- | -------- |
| `slug`     | `string` | yes      |
| `name`     | `string` | yes      |
| `description` | `string` | yes      |
| `body`     | `string` | yes      |

Example:

```json
[\
  {\
    "slug": "string",\
    "name": "string",\
    "description": "string",\
    "body": "string"\
  }\
]
```

## Example request

```bash
curl https://api.qacrow.com/api/test-plans/templates \
  -H "Authorization: Bearer qac_live_..."
```
